/* TABLE OF CONTENTS

    base
    departments
    teams
    traininggroups

*/

/* INFO

    This file requires the css prefix .groups
    This css file handles the styling for the Department, Team and Traininggroup page

*/

/* [START] BASE */

.bossSection-description_label {
    min-height: 65px;
    max-height: 65px;
}

.boss-crown {
    color:#FDE541;
}
/* [END] BASE */

/* [START] DEPARTMENTS */

.department-description_label {
    min-height: 65px;
    max-height: 65px;
}
/* [END] DEPARTMENTS */

/* [START] TEAMS */

.team-description_label {
    min-height: 65px;
    max-height: 65px;
}
/* [END] TEAMS */

/* [START] TRAININGGROUPS */

.traininggroup-description_label {
    min-height: 65px;
    max-height: 65px;
}
/* [END] TRAININGGROUPS */
